prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-utilities
Description: Utilities Library
Version: 1.7.1

Libs: -L${libdir} -lupmc-utilities
Cflags: -I${includedir}/upm

Requires: 
Requires.private: 
